
#main {
  margin:auto;
  padding: 10px;
  width: 980px;
  background:#D1F5FF;
}
#header-img {
  width: 100%;
  height: 195px;
  background-image:url('Assets/bags.png');
  background-repeat: no-repeat;
  background-size:cover;
  border: 1px solid #523108;
  border-top-left-radius:8px;
  border-top-right-radius:8px;
}

#container {
  margin: 0px;
  padding: 13px 10px 5px 0px;
  width: 100%;

}
.title {
  width:100%;
  border-bottom: 2px dashed #ffbfca;
  margin-bottom:10px;
}
#contents {
  float: right;
  letter-spacing: 1px;
  width: 790px;
  background:#fffced;
  border: 1px solid #523108;
  box-sizing:border-box;
  margin-bottom:10px;
  height:673px;
}